﻿/*---------------------stateSlider--------------------*/
.ss-panel { position: relative; }
.ss-bar { top: 0px; position: absolute; -webkit-box-shadow: inset 0 -1px 0 rgba(0,0,0,.15); box-shadow: inset 0 -1px 0 rgba(0,0,0,.15); -webkit-transition: width .6s ease; -o-transition: width .6s ease; background-color: #d9534f; height: 100%; }
.ss-slider { overflow: hidden; background-color: #f5f5f5; border-radius: 4px; -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.1); box-shadow: inset 0 1px 2px rgba(0,0,0,.1); border: 1px solid #e3e3e3; position: relative; height: 12px; }
.ss-bar.ss-dyn {background:#64B4CC;opacity:.9;background-image: -webkit-linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);
background-image: -o-linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);
background-image: linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);}
.ss-tips { height: 26px;position: relative;padding-top: 1px;}
.ss-tooltip.ss-dyn .ss-tooltip-arrow{border-top-color:#40A021;}
.ss-tooltip.ss-dyn .ss-tooltip-inner {background: #40A021; }
.ss-tooltip { position: absolute; margin: 0; padding: 5px 0; z-index: 1030; font-size: 12px; line-height: 1.2; }
.ss-tooltip-arrow { bottom: 0; left: 50%; margin-left: -5px; position: absolute; width: 0; height: 0; border-top: 5px solid #58C833; border-right: 5px solid transparent; border-left: 5px solid transparent;margin-top:-1px; }
.ss-tooltip-inner { max-width: 200px; padding: 1px 2px; color: #fff; text-align: center; text-decoration: none; background-color: #58C833; border-radius: 4px; /*border:1px solid rgba(0, 0, 0, 0.2);*/ box-shadow: 0 5px 10px rgba(0,0,0,.2); }
.ss-tbl table.ss-table { width: 100%; margin-top: 1px; border-collapse: collapse; }
.ss-tbl table.ss-table td { border: 1px solid #bbb; border-bottom: none; font-size: 12px; line-height: 1;height: 1em;font-weight:normal; padding: 0; text-align: left;}
/*上传控件*/
.file_name_input { margin:2px 0;}
.file_replace_btn {border: 1px solid #ccc;background: #fff;border-radius: 4px;}
.file_replace_btn:hover {background:#e3e3e3; }
.file_replace_panel .dir {font-weight:bold;}
/*-----------------------------------------*/
